@import url('https://fonts.googleapis.com/css?family=Laila:300&display=swap');

.bg{
    background: url("../image/stock1.jpg") no-repeat center fixed;
    background-size: cover;
}
input[type=text] {
    border: none;
    border-bottom: 1px solid rgb(0, 0, 0);
}
  input[type=password] {
    border: none;
    border-bottom: 1px solid rgb(0, 0, 0);
}
#layerkrem{
    width: 300px;
    height: 200px;
    margin: auto;
    margin-top:200px;
    background-color: white;
    border-radius: 20px
}
#tulisan{
    text-align: center;
    margin: auto;
    margin-top:40px;
    font-family: Laila;
}
.signup{
    text-align: center;
    font-family: Laila;
    text-decoration: underline;
}
.tombol{
    font-family: Laila;
    color: white;
    background-color: rgb(41, 41, 88);
    border-radius: 20px
}